» Ubuntu » Pakiety

Error

two or more packages specified (msort precise)